/*   dean cameron yo    */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
outline: none;
font-family: Arial, Helvetica, sans-serif;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

article, aside, figure, footer, header,
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;outline:none; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */

.clear{
	clear:both;
}

#wrapper {
	height: 1800px;
	margin:0 auto;
	width: 1008px;
}

#tocHead {
	float:left;
	height: 85px;
	width: 1008px;
}

.tocHeadLeft{
	float:left;
}

.tocHeadRight{
	background-image: url('../images/tocHeadRight.jpg');
	background-repeat: no-repeat;
	float: right;
	height: 85px;
	width: 280px;
}

#tocTop{
	background-image: url('../images/tocTopBG.gif');
	background-repeat: no-repeat;
	border-bottom: 1px solid #ccc;
	clear:both;
	color: #cc0000;
	font-family:"Myriad Pro", Arial, Helvetica, "Sans-Serif";
	height: 417px;
	margin: 0 auto;
	width: 949px;
}

#tocTopLeft{
	float: left;
	height: 386px;
	width: 480px;
}

#tocTopRight{
	background-image: url('../images/techs.gif');
	background-repeat: no-repeat;
	float:left;
	height: 386px;
	margin:0 -20px 0 0;
	width: 456px;
}
	

#tocTop h1{
	font-size:90px;
	margin: 0px 0 0 25px;
}

#tocTop h2{
	font-size: 68px;
	margin: 0px 0 0 180px;
}

#tocTop h3{
	color: #333;
	font-size: 24px;
	margin:120px 0 0 25px;
}

#tocTop h4{
	font-size: 46px;
	font-weight:bold;
	margin: 0 0 0 25px;
}


/* middle earth */

#tocMid {
	background-image: url('../images/tocMidBG.gif');
	background-repeat: no-repeat;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	height:531px;
	margin:0 auto;
	width: 948px;
}

#tocMidBanner{
	height: 60px;
	width: auto;
}

#tocMidBanner h1{
	float:left;
	color: #333;
	font-size: 34px;
	margin: 10px 0 0 50px;
}

#tocMidBanner h2{
	float: left;
	color: #666;
	font-size: 27px;
	font-style:italic;
	margin: 15px 0 0 20px;
}

#tocMidTop{
	clear: both;
}

#tocMidTop h1{
	background-image: url('../images/tocMidTopH1.gif');
	background-repeat: no-repeat;
	height: 44px;
	margin: 30px 0 0 50px;
	position:relative;
	text-indent: -999px;
	width: 274px;
}

#tocMidTop p{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 20px 0 30px 50px;
}

#tocMidTop h2{
	float:left;
	margin: -15px 0 0 50px;
	height: 78px;
	text-indent: -9999px;
	width: 172px;
}

#mid1 h2{
	background-image: url('../images/mid1H2.gif');
	background-repeat: no-repeat;
}

#mid2 h2{
	background-image: url('../images/mid2H2.gif');
	background-repeat: no-repeat;
}

#mid3 h2{
	background-image: url('../images/mid3H2.gif');
	background-repeat: no-repeat;
}

#mid1, #mid2, #mid3{
	height: 80px;
}

#mid1 p, #mid2 p, #mid3 p{
	margin: 20px 0 0  250px;
}


/* a bunch of lists!!! */

#tocBot{
	clear:both;
	background-image: url('../images/tocBotBG.gif');
	background-repeat: no-repeat;
	height:389px;
	margin: 0 auto;
	width:950px;
}
#tocBotBanner{
	clear:both;
	margin-top: 20px;
}

#tocBotBanner h1{
	color: #333;
	font-family: "Myriad Pro", Arial, helvetica, sans serif;
	font-size: 24px;
	margin-left: 50px;
	padding-top: 15px;
}

#tocBot #row1 .holder, 
#tocBot #row2 .holder{
	float: left;
	height: 120px;
	width: 300px;
}

#row1, #row2{
	clear:both;
	margin: 40px 0 0 10px;
}

.holder .img{
	margin:0 20px 0 20px;
}
.holder .img, .holder ul{
	float:left;
}

#tocBot h2{
	color: #999;
	font-size: 18px;
	font-weight:bold;
}

#tocBot li{
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 3px 0 0 15px;
}
	

/* end times */
.botBorder{
	border-bottom:1px solid #ccc;
	margin:0 auto;
	width: 919px;
}

/* lefty loosy */

#bot2{
	clear:both;
	background-image: url('../images/bot2BG.gif');
	background-repeat: no-repeat;
	height: 217px;
	margin: 0 auto;
	width: 950px;
}

#bot2Left, #bot2Right{
	float:left;
	height: 217px;
	width: 459px;
}

#bot2Left img, #bot2Left ul{
	margin:20px 0 0 200px;
}

#bot2Left ul{
	list-style-type: none;
	margin-top: 0px;
	padding-left: 40px;
}

#bot2Left ul li{
	background-image: url('../images/tocChek.gif');
	background-repeat: no-repeat;
	padding-top:4px;
	padding-left: 25px;
	font-size: 11px;
	width: 250px;
}


/* righty tighty */

#bot2Right h1{
	color: #cc0000;
	font-size: 46px;
	margin-top: 40px;
}

#bot2Right p{
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0 0 10px;
}

/* teh foot */

#tocFoot {
	background-color: #f1f1f1;
	background-image: url('../images/tocFoot.gif');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	height: 159px;
	margin: 0 auto;
	width: 920px;
	margin-left: 15px;
}

#tocFoot p{
	color: #000;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	margin: 30px 0 -30px 0;
}

#tocFoot p a, #tocFoot p a:visited{
	color: #7d8927;
	font-weight: normal;
	margin:0px;
	text-decoration:none;
}

#tocFoot p a:hover{
	color: #444;
}
.bbb img{
	float:left;
	margin:-20px 10px 10px 40px;
}
#tocFoot .bbb {
	float: left;
	font-size: 9px;
	color: #999;
	margin-top: 50px;
	text-align:left;
	width: 880px;
}